Vulture: {
  url: "pkg+http://pkg.vultureproject.org/${ABI}-current"
  mirror_type: "srv",
  signature_type: "PUBKEY",
  pubkey: "/usr/share/keys/pkg/trusted/pkg.vultureproject.org",
  enabled: yes
}
